<?php

namespace App;

use App\Traits\ModelTimeFormat;
use Illuminate\Database\Eloquent\Model;

class OrderPackage extends Model
{
    //
    use ModelTimeFormat;

    protected $fillable = ['order_id','logistic_number'];


    public function order(){
        return $this->belongsTo('App\Order','order_id','id');
    }

    public function commodities(){
        return $this->hasMany('App\OrderPackageCommodities','order_package_id','id');
    }

}
